Bug 60776 - Inserting Sound Files as Slide Transition
Summary: Inserting Sound Files as Slide Transition
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.5.4 release
Hardware: x86 (IA32) other
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-13 09:30 UTC by Ollie Webb
Modified: 2015-05-06 14:23 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ollie Webb 2013-02-13 09:30:20 UTC
Affecting Debian Wheezy

When attempting to add 'other sound' in the slide transition pane all sound files are rejected saying 'the file is not a valid sound file'.

Reproduce:

Run LibreOffice Impress on Debian Wheezy. 

Open the Slide Transition Pane
Go to the Sound drop down, click 'Other Sound'
Select any sound file, (tried mp3, wav, ogg, m4a, ac3)

I've tried it on multiple Debian machines and got the same result, tried on Windows and Linux Mint and it works.
Comment 1 Ollie Webb 2013-02-14 09:59:06 UTC
Have also tested adding on of the libreoffice sound files from the list - from /usr/lib/libreoffice/share/gallery/sounds/ and got the same result.
Comment 2 Joel Madero 2013-11-26 15:41:21 UTC
Hey Ollie,

Sorry for the long delay. Is this still an issue for you on 4.1? Seems very strange that it would be just one distribution showing the problem
Comment 3 Ollie Webb 2013-11-26 15:51:36 UTC
Hi Joel, I've just tested and it still happens on version 4.1.2.3 on Debian Wheezy.

Many thanks,

Ollie
Comment 4 tommy27 2014-07-27 20:07:49 UTC
please retest against 4.2.x
Comment 5 Owen Genat (retired) 2014-07-28 11:20:55 UTC
This report sounds like a required LO (or other) package has not been installed. I am running Debian 7 x86_64 and using v4.1.6.2 and v4.3.0.3 the sample audio files here:

https://archive.org/details/WilhelmScreamSample

... can all be selected and inserted as transitions to slides in Impress. Ollie, how did you install LO and which LO packages have you installed? After unzipping the website install download I generally use:

$ sudo dpkg -i *.deb

... in order to install all LO packages. Perhaps try that to see if it makes any difference?
Comment 6 sophie 2014-08-07 12:33:16 UTC
I'm running Debian 6 and version 4.2.5.2 and no problem also, following Owen link, I'm able to select the sound and add it to the transition. I set it at Needinfo until Ollie come back with more test and may be add the needed files. Sophie
Comment 7 QA Administrators 2015-04-01 14:47:00 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 8 QA Administrators 2015-05-06 14:21:20 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team 

This INVALID Message was generated on: 2015-05-06

Warm Regards,
QA Team